/* MessageDialog strings */
"OK" = "ОК";
"Cancel" = "Отменить";
"Don't Save" = "Не сохранять";

/* Menu strings */
"Preferences…" = "Настройки…";
"Services" = "Службы";
"Hide %@" = "Скрыть %@";
"Hide Others" = "Скрыть остальные";
"Show All" = "Показать все";
"Quit %@" = "Завершить %@";
"Help" = "Справка";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Открыть «%@» в новом окне";
"Go to “%@”" = "Перейти на «%@»";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "Новый";
